<doc top="2.45" bottom="2.45" left="3.18" right="3.18"  header="1" footer="1"  docGridType="lines" docGridLinePitch="312" pgSzW="15000" pgSzH="16838" >
<header>
        <p lineRule="exact" line="400" after="0" toc="false" align="right">
            <pbdr>
                <bottom space="1" sz="6" color="auto" value="single"/>
            </pbdr>           
			<img src="../../images/hntc.png" type="relative"/>	
            <ptab leader="none" alignment="right" relativeTo="margin"/>
            <t italic="false" fontColor="000000" fontSize="18" fontFamily="宋体" bold="false">华能天成融资租赁有限公司</t>
        </p>
    </header>	
	<footer>
		<p lineRule="exact" line="400" after="0" toc="false" align="left">
            <pbdr>
                <top space="1" sz="6" color="auto" value="single"/>
            </pbdr>           
			<t italic="false" fontColor="000000" fontSize="18" fontFamily="微软雅黑" bold="false">地址：北京市西城区德胜门外大街83号德胜国际中心B座8层   邮编：100088 </t>
            <ptab leader="none" alignment="right" relativeTo="margin"/>
            <t  fontFamily="微软雅黑" fontSize="18">第</t><t fontSize="18" fontFamily="Times New Roman" fldCharType="true">PAGE  \* MERGEFORMAT </t><t  fontFamily="微软雅黑" fontSize="18">页</t>
			<ptab leader="none" alignment="left" relativeTo="margin"/>
			<t italic="false" fontColor="000000" fontSize="18" fontFamily="微软雅黑" bold="false">电话：010-8200 5766  传真：010-8200 5766</t>
        </p>		     			       
     </footer>
	<body>
		<p align="center" line="450" indFirstLine="1"><t bold="true" fontFamily="宋体" fontSize="32"  >关于就<![CDATA[${model.getObject('/model/info_path/record/@project_name')!''}]]>开展融资租赁的意向函</t></p>
		<p  line="450" indFirstLine="1"><t  fontFamily="仿宋" fontSize="28"  >兹关于贵公司诚邀我公司就<![CDATA[${model.getObject('/model/info_path/record/@project_name')!''}]]>开展融资租赁的事宜，经双方友好协商，已达成初步合作意向。现将业务开展的主要条款和条件列示如下，供贵公司参考。请注意，以下条款或条件仅为初步拟定，不构成我公司对该业务的任何承诺。</t></p>
		<p  line="450" numId="1" ilvl="0"><t  fontFamily="仿宋" fontSize="28"  >承租人：<![CDATA[${model.getObject('/model/info_path/record/@bp_name_tenant')!''}]]></t></p>
		<p  line="450" numId="1" ilvl="0"><t  fontFamily="仿宋" fontSize="28"  >出租人：华能天成融资租赁有限公司</t></p>
		<p  line="450" numId="1" ilvl="0"><t  fontFamily="仿宋" fontSize="28"  >担保人：<![CDATA[${model.getObject('/model/info_path/record/@bp_name_guarantor')!''}]]></t></p>
		<p  line="450" numId="1" ilvl="0"><t  fontFamily="仿宋" fontSize="28"  >租赁物：<![CDATA[${model.getObject('/model/info_path/record/@lease_itme_name')!''}]]></t></p>
		<p  line="450" numId="1" ilvl="0"><t  fontFamily="仿宋" fontSize="28"  >业务类型：<![CDATA[${model.getObject('/model/info_path/record/@business_type_n')!''}]]></t></p>
		<p  line="450" numId="1" ilvl="0"><t  fontFamily="仿宋" fontSize="28"  >租赁金额：人民币<![CDATA[${model.getObject('/model/info_path2/record/@lease_item_amount')!''}]]>元</t></p>
		<p  line="450" numId="1" ilvl="0"><t  fontFamily="仿宋" fontSize="28"  >租赁结构：</t></p>
		<tbl border="true" align="center" >
			<tr>
				<tc width="4">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  >租赁金额</t></p>
				</tc>
				<tc width="10">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  ><![CDATA[${model.getObject('/model/info_path2/record/@lease_item_amount')!''}]]>元</t></p>
				</tc>
			</tr>
			<tr>
				<tc width="4">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  >手续费率</t></p>
				</tc>
				<tc width="10">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  >融资租赁本金<![CDATA[${model.getObject('/model/info_path2/record/@hd_user_col_n07')!''}]]>%，按<![CDATA[${model.getObject('/model/info_path2/record/@hd_user_col_v06')!''}]]>收取</t></p>
				</tc>
			</tr>
			<tr>
				<tc width="4">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  >保证金（期初收取）</t></p>
				</tc>
				<tc width="10">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  ><![CDATA[${model.getObject('/model/info_path2/record/@deposit')!''}]]>元</t></p>
				</tc>
			</tr>
			<tr>
				<tc width="4">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  >租赁期限</t></p>
				</tc>
				<tc width="10">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  ><![CDATA[${model.getObject('/model/info_path2/record/@lease_term')!''}]]>年</t></p>
				</tc>
			</tr>
			<tr>
				<tc width="4">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  >租金利率</t></p>
				</tc>
				<tc width="10">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  ><![CDATA[${model.getObject('/model/info_path2/record/@int_rate')!''}]]>%（银行同期贷款基准利率<![CDATA[${model.getObject('/model/info_path2/record/@int_rate_fixing_way')!''}]]><![CDATA[${model.getObject('/model/info_path2/record/@int_rate_range')!''}]]>%）</t></p>
				</tc>
			</tr>
			<tr>
				<tc width="4">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  >承租人综合成本</t></p>
				</tc>
				<tc width="10">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  ></t></p>
				</tc>
			</tr>
			<tr>
				<tc width="4">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  >租金收取方式</t></p>
				</tc>
				<tc width="10">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  ><![CDATA[${model.getObject('/model/info_path2/record/@annual_pay_times')!''}]]>付息（详见附件）</t></p>
				</tc>
			</tr>
			<tr>
				<tc width="4">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  >残值/残值率</t></p>
				</tc>
				<tc width="10">
					<p  line="450" ><t  fontFamily="仿宋" fontSize="24"  ><![CDATA[${model.getObject('/model/info_path2/record/@hd_user_col_n03')!''}]]>元</t></p>
				</tc>
			</tr>
		</tbl>
		<p  line="450" numId="1" ilvl="0"><t  fontFamily="仿宋" fontSize="28"  >放款方式：</t></p>
		<p  line="450" numId="1" ilvl="0"><t  fontFamily="仿宋" fontSize="28"  >提前留购</t></p>
		<p  line="450" numId="1" ilvl="2"><t  fontFamily="仿宋" fontSize="28"  >承租人可以一次性提前偿还剩余本金，但必须提前不少于30个工作日，以书面形式通知我公司；</t></p>
		<p  line="450" numId="1" ilvl="2"><t  fontFamily="仿宋" fontSize="28"  >承租人提前留购，需一次性支付未偿还本金的1%作为损失赔偿金。</t></p>
		<p  line="450" numId="1" ilvl="0"><t  fontFamily="仿宋" fontSize="28"  >放款先决条件：</t></p>
		<p  line="450" ><t  fontFamily="仿宋" fontSize="28"  ></t></p>
		<p  line="450" ><t  fontFamily="仿宋" fontSize="28"  ></t></p>
		<p  line="450" ><t  fontFamily="仿宋" fontSize="28"  ></t></p>
		<p  line="450" numId="1" ilvl="0"><t  fontFamily="仿宋" fontSize="28"  >后续管理要求：</t></p>
		<p  line="450" numId="1" ilvl="2"><t  fontFamily="仿宋" fontSize="28"  >承租人股权发生变化需征得我司书面同意；</t></p>
		<p  line="450" numId="1" ilvl="2"><t  fontFamily="仿宋" fontSize="28"  >承租人提前还款后，我司将及时配合办理股权解质押等相关手续，协助承租人办理银行贷款手续。</t></p>
		<p  line="450" ><t  fontFamily="仿宋" fontSize="28"  >以上所列之条款仅属意向性质，并不构成我公司任何形式的承诺。</t></p>
	</body>
</doc>
